[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: require-hard-newlines to use newline

From: Kim F. Storm
Subject: Re: require-hard-newlines to use newline
Date: Fri, 11 Mar 2005 11:25:52 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.50 (gnu/linux)

"Chong Yidong" <address@hidden> writes:

> So I guess the best solution is to have an encoding hook for kills, and a
> decoding hook for yanks.
> I also think we should wait till after the release before implementing
> this (which hopefully shouldn't be a long wait...)

If we agree that those hooks are the proper approach, and you can
write the proper doc for them, this is a trivial change, so I don't
see why we have to wait.

Especially if that means that longlines.el can go into 22.1.

I think that would be a good thing considering that 23.x is most
likely years rather than months away...  [I hope that's not true for
22.x as well]

Kim F. Storm <address@hidden> http://www.cua.dk

reply via email to

[Prev in Thread] Current Thread [Next in Thread]